﻿header .top ul li:nth-child(6):after{
    left: 4rem !important;
}
footer .bottom ul ul{
    margin:0px;
}

.hero-short .row {
    height: 90%;
}

.event--item .content-wrap{
    width:100%;
}
.allPerf{
    display:none;
}

.col1.shadow .inner {
    border: none;
}

header .bottom ul.nav-links li a:hover{
    color:#1bc9e4;
}



.col1 .inner .button-container:after{
    background: #f5f7fa;
}

.blue, .purple{
    background:#ffffff;
}
.blue img, .purple img{
    width:100%;
}

header .bottom ul.nav-links li a:before {
    background: #1bc9e4;
    -webkit-transition-delay: 0.4s;
    transition-delay: 0.4s;
    content: '';
    position: absolute;
    width: 100%;
    height: 0.1875rem;
    top: -1.0625rem;
    left: 0;
    -webkit-transform: scale3d(0, 1, 1);
    transform: scale3d(0, 1, 1);
    -webkit-transform-origin: center left;
    transform-origin: center left;
    -webkit-transition: transform 0.4s cubic-bezier(0.22, 0.61, 0.36, 1);
    transition: transform 0.4s cubic-bezier(0.22, 0.61, 0.36, 1);
}

header .bottom ul.nav-links li a:hover::before {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
    -webkit-transition-delay: 0s;
    transition-delay: 0s;
}


.carousel .inner .info-sections .item .holder{
    width:90%;
} 
.slick-slide .holder img{
    width:100%;
}

.controls .item img {
    /* width: 100px; */
    height: 100px;
}

.carousel .inner .info-sections .slick-slide{
    max-height:980px;
}

.carousel .inner .control-holder .controls {
    float: left;
    max-width: 980px;
    overflow: hidden;
        height: 124px;
}

.carousel .inner .control-holder .prev, .carousel .inner .control-holder .next{
    top:1.5rem;
}

.carousel .inner .control-holder{    
    bottom: -3.25rem;
}
.quote{
      padding: 3.75rem 5% 4.375rem;
}
.quote .box .item p {
    font-family :"AvenirNextLTW01-Regular";
}
.quote .box .item h4 {
   font-family :"AvenirNextLTW01-Italic";
}
@media screen and (max-width: 64em) {
    .col2 .row .small-12{
      margin-top: 3.125rem;
    }
}
footer .top .input-holder input.arrows {
    right: -0.15em;
}

#mailList .input-holder img.svg {
    position: absolute;
    left: 0.9375rem;
    top: 1.0625rem;
}

@media screen and (max-width: 47.9375em){
    .carousel .inner .control-holder {
        width: 100%;
        bottom: 11rem !important;
    }
}
.stylized-table tbody tr:nth-child(even):last-of-type {
    display: block !important;
        background: #f5f7fa;
}

.stylized-table tbody tr:nth-child(even):last-of-type td{
    border-color:#f5f7fa;
}

header .top ul li .search-box{
    padding-right:0px;
}

header .top ul li .search-box td td{
    padding:0px !important;
    vertical-align: top;
}

table.gsc-search-box{
        top: 0px;
    position: absolute;
    background: rgba(0, 0, 0, 0);
}

a.gsst_a {
    padding: 12px 0px !important;
    border: 0px !important;
    background: rgba(0, 0, 0, 0) !important;
}

table.gsc-search-box tbody {
    border: rgba(0, 0, 0, 0);
    background-color: rgba(0, 0, 0, 0);
}

.gsc-input-box {
    border: rgba(0, 0, 0, 0) !important;
    background: rgba(0, 0, 0, 0) !important;
    height: 30px !important;
    border-bottom: 1px solid #606ddd !important;
}

input#gsc-i-id1{
    height: 25px !important;
    color:#ffffff;
    background: rgba(0, 0, 0, 0) !important;
}

.cse .gsc-control-cse, .gsc-control-cse {
     padding: 0em !important;
    width: auto;
}

@media screen and (max-width: 40em){
    footer .top .input-holder{
        min-width:20.5rem;
    }

    #bgvid{
        height: 100%;
    }

    #mailingList .input-holder img{
        float: left;
        padding: 13px 5px;
    }

    #mailingList .input-holder input#emailInput{
        float: left;
        position: absolute;
        line-height: 30px;
    }

    #mailingList .input-holder input.arrows{
        background-size: contain !important;
        background-repeat: no-repeat;
        padding-top: 4px;
        margin-top: 3px;
    }
}

.event--item .content-wrap h2 {
    max-width: 340px;
}
.img-blk{
    display:flex;
}
.img-blk a img{
    border:3px solid #ffffff;
    max-width:232px;
    width: 100%;
}
.img-blk a img:hover{
    border:3px solid #f75573;

}

.showtimes {
    padding-bottom: 6rem;
}

.hero-short img {
    width: 100%;
}

.block.tall.wow.fadeInUp{    
    max-height: 874px;
}

.block.wow.fadeInUp{
    max-height: 437px;
    overflow: hidden;
}

.inner.wow.fadeIn:nth-child(2) {
    margin-top: 3rem;
}

.Header1{
    background: #f5f7fa;
    font-family: "AvenirNextLTW01-Regular";
    font-size: 3.25rem;
    padding: 0 1.5625rem 0.625rem 0.9375rem;
    display: inline-block;
    position: relative;
    font-weight: 600;
}

.Header2{
    font-size: 1.25rem; 
    color: #cacaca;
}

.Header2Black{
    font-family: "Avenir Next LT W01 Demi";
    font-size: 1.75rem;
    position: relative;
    margin-bottom: 1.5625rem;
}

.PurpleLink{
    color: #5765ce;
    text-transform: uppercase;
    font-size: 1.125rem;
    font-weight: 600;
    font-family: "Avenir Next LT W01 Demi";
}

.PurpleLink:hover{
    color: #1585cf;
}

.BlueButton{
    background-color: #1bc9e4;
    color: #fff;
    text-transform: uppercase;
    font-size: 0.875rem;
    padding: 0.6875rem 1.25rem;
    float: right;
    height: 100%;
    -moz-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.BlueButton:hover {
    opacity: 0.7;
}

.PurpleButton{
    font-family: "AvenirNextLTW01-Medium";
    border-radius: 80px;
    background-color: #5765ce;
    text-transform: uppercase;
    font-size: 1.125rem;
    line-height: 1.125rem;
    padding: 0.875rem 3.875rem;
    -webkit-transition: border-color 0.3s, color 0.3s;
    transition: border-color 0.3s, color 0.3s;
    -webkit-transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
    transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
    position: relative;
    overflow: hidden;
    z-index: 1;
    border-color: #5765ce;
    color:#ffffff;
}
.PurpleButton:hover{
    background-color: #5765ce;
    border-color: #3f51b5;
}

.Pink{
    font-size: 1.75rem;
    text-transform: uppercase;
    color: #f75573;
    font-weight: 600;
}

.PinkLine {
    padding-bottom: 1.25rem;
    margin-bottom: 1.5625rem;
    position: relative;
}

.PinkLine:after {
    content: '';
    background: #f75573;
    height: 0.375rem;
    width: 1.25rem;
    float: left;
    position: absolute;
    left: 0rem;
    bottom: 0;
}

.rte {
    margin: 4rem;
}

.eventdetail-rte {
    margin: 4rem 4rem 4rem 0rem;
}

.rte ul{
    list-style:inherit;
}

.rte ul li {
    margin-left: 2rem;
}

.eventdetail-rte em, .rte em{
    font-style:italic;
}

/*Hide video play button*/ 
#bgvid::-webkit-media-controls-start-playback-button, *::-webkit-media-controls-start-playback-button {
  display: none!important;
  -webkit-appearance: none;
}

#bgvid {
  position: fixed;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  z-index: -100;
  -ms-transform: translate(-50%, -50%);
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%); 
  object-fit:cover;
}


.grid .img-grid .block .hover .inside p:not(.date){
    max-width: 23.5rem;
}

.grid .img-grid .block .inner p, .grid .img-grid .block .hover .inside p.date{
    font-family: "AvenirNextLTW01-Regular" !important;
}

footer .bottom ul ul li.subheader {
    margin-top: 0;
    margin-bottom: .25rem !important;
}

header .bottom .nav-drawer{
    width:100%;
}
header .mobile-header{
    background: #343434;
}
@media screen and (max-width: 61.875em) {
    header .bottom .nav-drawer {
        height: 0; overflow: hidden; display: inline; padding: 0; background: #343434; width: 100%; left: 0; top: 0;
    }
}
.grid .img-grid .block.tall.right {
    border-right: 7px solid #fff;
}
.item-grid .item h3 {
    color:black;
}

